#if!defined(__CMP_DIFF_H__)
#define __CMP_DIFF_H__
 
void CMP_DIFF_fn_vCompressFile( FILE *input , FILE *output );
void CMP_DIFF_fn_vExpandFile( FILE *input , FILE *output );
 
#endif /* __CMP_DIFF_H__ */
